Contacts
Cancel Invitations
AuthorizationBearer <token>
In: header
Header Parameters
x-tenant-id?string|null
linkedin_account_idstring
invitation_idsInvitation Ids
Response Body
application/json
application/json
curl -X POST "https://api.obert.io/api/contacts/invitations/cancel" \ -H "Content-Type: application/json" \ -d '{ "linkedin_account_id": "string", "invitation_ids": [ "string" ] }'{
"cancelled": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}